set num_mand_tables 2
set mand_table(0).type DB_COLLAR_TABLE
set mand_table(0).name collar
set mand_table(1).type DB_SURVEY_TABLE
set mand_table(1).name survey
set num_opt_tables 2
set opt_table(0).type DB_TRANSLATION_TABLE
set opt_table(0).name translation
set opt_table(1).type DB_STYLES_TABLE
set opt_table(1).name styles
set num_opt_table_types 3
set opt_table_types(0).type DB_INTERVAL_TABLE
set opt_table_types(0).name "Interval Tables"
set opt_table_types(1).type DB_POINT_TABLE
set opt_table_types(1).name "Point Tables"
set opt_table_types(2).type DB_DISCRETE_SAMPLE_TABLE
set opt_table_types(2).name "Discrete Tables"
